.fifth-fix {
    right: -325px !important;
}

.L .six-fix {
    right: -35px !important;
}

.producer-wrapper{
    height: 100px;
    width: 100px;
    float: left;
    text-align: center;
    position: relative;
}

.producer-wrapper div{
    height: 60px;
    position: relative;
}

.producer-wrapper span img{
    max-width: 90px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height:60px;
}

.producer-wrapper p {
    margin:0;
    font-size:10px;
    bottom:0;
}
.page-product #sort-container {
    padding: 10px 0px 26px 40px !important;
    float: right !important;
}

/* Generated banner css */


.product-price-old {
    font-family: "Trebuchet MS", "Times New Roman", Times, serif;
    text-shadow: 1px 1px 1px #fff;
    color:gray;
    line-height: 30px;
    position: relative;
    margin-right: 25px;
    float: right;
    font-size: 17px;
    font-weight: normal;
}

.banner-product-info .discount {
    color: black;
    line-height: 20px;
    margin-bottom:10px;
}

.strike {
    height: 2px;
    width: 100%;
    background:gray;
    display: block;
    position: absolute;
    top: 13px;
}

.product-title p {
    margin: 8px 0px 0px 0px;
    height: 1.4em;
    text-align: right;
    overflow:hidden;
    font-size: 25px;
}

.product-icons {
    margin: 13px 40px;
    display: block;
    position: relative;
}

.product-price {
    background: url(img/sprite.png?1);
    background-position: 0px -411px;
    line-height: 80px;
    padding: 0px 63px;
    font-size: 26px;
    float: right;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
}

.product-price sup {
    top: -15px;
}

.product-title {
    font-family: "Trebuchet MS", "Times New Roman", Times, serif;
    text-shadow: 1px 1px 1px #fff;
    font-size: 20px;
    margin: 0px 15px 0px;
    overflow: hidden;
}

.product-image {
    width: 100%;
    height: 100%;
    position: relative;
}

.product-image a img {
    top: 225px;
    width: auto;
    margin: 0 auto;
}

.product-image img{
    width: 60%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.left-content {
    float: left;
    width: 311px;
    position: relative;
    height: 100%;
    z-index: 99;
}

.center-content {
    float: left;
    width: 42%;
    height: 135%;
    bottOM: -18%;
    position: absolute;
    right: 200px;
}

.product-image span img {
    position: absolute;
    z-index: 9;
    top: 50px;
    margin: 0;
    left: 53px;
    width: 64px;
}

.right-content{
    float:right;
    width:30%;
    position: relative;
    height: 100%;
}

.product-banner {
    background: url(img/bg/noise-grey.gif);
    position: relative;
    height: 229px;
    cursor: pointer;
}

.icon img {
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.icon {
    font-weight: bold;
    line-height: 15px;
    display: inline-block;
    width: 60px;
    position: relative;
    text-align: center;
    font-size: 11px;
    margin-right: 10px;
}

.icon-img-container {
    position: relative;
    height: 66px;
    display: block;
}

.icon p {
    margin: 0;
}

.clone {
    overflow: hidden !important;
}

.manager {
    background: url(img/bg/light-grey-pattern.gif);
    position: relative;
}

.manager .category {
    text-transform: uppercase;
    font-size: 19px;
    font-family: "Trebuchet MS";
    font-weight: bold;
    margin: 12px;
    height: 38px;
    overflow: hidden;
}

.manager .blue-text{
    font-size: 15px;
    color: #0074d4;
    font-weight: bold;
    margin: 0px 12px;
    display: block;
    font-family: "Trebuchet MS";
}

.manager .left, .manager .right {
    width: 50%;
}

.manager p {
    padding: 12px;
    font-family: "Trebuchet MS";
    margin: 0;
    font-size: 12px;
    line-height: 18px;
}

.manager p a {
    color: inherit;
    text-decoration: underline !important;
}

.manager p span {
    font-weight: bold;
}

.manager .right {
    text-align: center;
    position: relative;
}

.manager img {
    margin-bottom:12px;
    margin-right: 10px;
}

#crumbs li {
    padding-left:0px !important;
    margin-right: 2% !important;
    padding-right: 3% !important;
}

/* #409 taskas */
/*
.store-photos {
    width: 90%;
    position: relative;
    margin-bottom: 2%;
}

.store-photos img {
    width: 32%;
    margin-left: 2%;
    display:block;
    float:left;
}
*/

.store-photos {
    width: 90%;
    margin-bottom: 15px;

    position: relative;

}

.store-photos td {
    position: relative;
}

.padder {
    width: 20px;
}

.store-photos td img{
    border: 3px solid #f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:100%;
}

.employees {
    width: 90%;
    position: relative;
    overflow: hidden;
}

.employees-container {
    position: relative;
    margin-top: 20px;
    width: 108%;
}


.employee img.frog {
    width: 100%;
    position: relative;
    z-index:9;
}

.employee {
    float: left;
    display: block;
    width: 42%;
    position: relative;
    margin-bottom: 20px;
    margin-right: 5%;
}

.store-arrow {
	background: url('/static/app/img/sprite.png') no-repeat -977px -60px;
	width: 72px;
	height: 93px;
}

.employee-info {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 39%;
    z-index: 10;
}

.employee-info p a {
    color: #799dd2;
    text-decoration: none;
}

.employee-info p {
    margin:0;
    line-height: 19px;
    font-size: 15px;
    color: gray;
}

.employee-info p b {
    color:black;
}

.employee-photo {
    width: 22%;
    position: absolute;
    top: 8%;
    left: 5%;
}
.right-content .h-line-dotted {
    margin:0;
}

#crumbs {
    width: 77%;
}

.width-90 {
    width: 90%;
}

.max-width-90 {
    max-width: 90%;
}
